<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27a46fe93f2a0963dcd3d5f080d17142">
  <dict>
    <!--2023-11-17 14:33:14.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:33.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:52:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:52:04.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:52:04.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:52:04.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
